Subject: Ticket Assigned - invoice
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 13:43:18 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  invoice Tapping Beer                    Ok           05:21 PM, 19th Feb                     Tapping Beer                    Here's the order number 4636282129           05:22 PM, 19th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           05:24 PM, 19th Feb                   krishan                   Please stay on hold while I retrieve the information.           05:31 PM, 19th Feb                   krishan                   you want the invoice of this order           05:31 PM, 19th Feb                   krishan                   please share a valid order number           05:32 PM, 19th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           05:38 PM, 19th Feb                   krishan                   Sorry I did not receive any response from 
 you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           05:42 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2125666